@charset "utf-8";
/* CSS Document */
@import url(menu.css);


/* Style 
-------------------------------------------*/
.input_wts, .search_wts{
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
}
.input_wts:hover, .search_wts:hover{
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
#send_it:hover{
	-moz-opacity: 0.8;
}



/* Shortcodes 
-------------------------------------------*/
.contain_btn{ 
	*float:left;
}
.contain_btn2{ 
	*float:left;
}
.contain_btn2:hover, .contain_btn:hover{
	-khtml-opacity: .8;
	-moz-opacity: .8;
	opacity: .8;
}
.shortcode_button{
	*padding: 6px 7px 7px 7px;
}
.container_box{
	*float:left;
}
.container_box:hover{
	-moz-opacity: .9;
}
.container_table{
	*float:left;
}
.container_box2{
	*float:left;
}
.container_box3{
	*float:left;
}
#tabMenu1 li, #tabMenu2 li, #tabMenu3 li, #tabMenu4 li, #tabMenu5 li, #tabMenu6 li, #tabMenu7 li {
	-moz-opacity: .7;
}
li.selected{
	-moz-opacity: 1!important;
}
.container_tabbed {
	*float: left; 
}
.container_toggled {
	*float:left;
}
.trigger{
	*line-height: 46px;
}
.trigger:hover{
	-moz-opacity: .9;
	filter: alpha(opacity=90);
}
.toggle_container{
	*padding: 0 0 40px 0;
}
ul.author_info {
	*float: left;
}
.tool {
	*float: left;
}
.content_quotes{ 
	*float:left;
}
.container_img_gallery_leather, .container_img_gallery_window{
	*float: left; 
}
.container_img_gallery_blue{
	*float: left;
}
.container_img_gallery_pin{
	*float: left;
}
.container_img_gallery_paper{
	*float: left;
}
.featured_container_2 ul li{
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}


/* Isotope 
---------------------------------*/
.isotope,
.isotope .isotope-item {
          transition-duration: 0.8s;
}
.isotope {
          transition-property: height, width;
}
.isotope .isotope-item {
          transition-property:         transform, opacity;
}
.info_filters li{
	*float:left;
}


/* Widgets 20
---------------------------------*/
.widgets_top_center_20{
	*position: absolute;
	*width: 100%; *height: 20px;
	*left: 0; *top: -20px;
	*background: transparent url(../../img/widgets/boxwid20_topbottom.png) repeat-x left top;
}
.widgets_top_right_20{
	*background: url(../../img/widgets/boxwid20_corners.png) no-repeat right top;
}
.widgets_middle_right_20{
	*width: 20px;
	right: 0px; 
	*right: -20px;
	top:0;
	*background: url(../../img/widgets/boxwid20_sides.png) repeat-y right top;
}


/* Coin Sider
---------------------------------*/
.coin-slider {
	zoom: 1; 
}

/* TBAQ Custom CSS
---------------------------------*/
.smooth_slider img,
/*.entry_post img,*/
.textwidget img,
.sidebar_right .pagewidget-wrapper,
.sidebar_right .downloads-wrapper,
.sidebar_right div.em-calendar-wrapper,
.sidebar_right .sidebar_button, 
div.textwidget .social {
	outline: 1px solid #b4b4b4;
}